hyqd.net
当前位置:首页 >> 天正2015能用2015CAD吗 >>

天正2015能用2015CAD吗

天正t20版本是与cad2015版本兼容的.

没有天正2015,天正2014后就是最新的T20了,都还没有支持2015的.

天正2015?你是说T20V2?,无论那个版本吧,一般都是:天正版本仅支持:软件运行系统及平台:操作系统:Windows XP、Windows 7 32/64位CAD平台:32位AutoCAD2007~2014、64位AutoCAD2010~2014图形平台

最新版的天正cad只支持2014及以下版本autocad安装2014以下版本cad满意的话采纳一下

现在还没有最多只出到2014天正 不然我也早就用2015CAD 所以你要用天正只能用 2014CAD

天正建筑软件只支持CAD2012以下版本的,我有完全破解版天正建筑,可以永久使用的

1. 天正命名的习惯是【天正建筑2013,2014】,所以才出现【天正建筑2015】猜测,天正建筑新版本的发行,命名却是令人大跌眼镜:【T20】.以前的猜测都错误.2. 【T20】主要亮点是应用界面的更新.最高支持版本是AutoCAD2014.毕竟AutoCAD2015版本开始,要支持win8系统,有很大的修改.

目前天正没有支持最新cad2015的软件.(来着天正论坛证实)因为大多数设计院cad还停留在cad2007或者2010版的.2015年可能会出新版天正支持cad2015

先暂暂时没有搭配2015班cad的天正,建议用2014装天正8可以啊.cad2015目前没有那个版本适合天正了.

天正暂无支持2015、2016cad版本的软件.

网站首页 | 网站地图
All rights reserved Powered by www.hyqd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com